{% extends 'base.html' %}
{% load static %}


{% block head%}
    <title>Document</title>
{% endblock%}
{% block body%}
{% include 'navbar.html' %}
    <div class = "shape22"></div>
    <div class = "shape21"></div>
    <div class = "shape20"></div>
    <div class = "line"></div>
    <div class = "line2"></div>
    <div class = "line3"></div>
    <div class = "kotak"></div>
    <div class = "kotak2"></div>
    <div class = "kotak3"></div>
    <div class = "bentuk"></div>
    <div class = "line4"></div>
    <dic class = "line5"></dic>
    <p class = "backtitle">Experience</p>
    <p class = "title8">Experience</p>
    <p class = "edu">Riwayat pendidikan:</p>
    <p class = "edu2">1. SDN 05 Pagi Tanjung barat jakarta selatan</p>    
    <p class = "edu3">2. SMPN 107 Pejaten, jakarta</p> 
    <p class = "edu4">3. SMAK 7 BPK PENABUR</p> 
    <p class = "edu5">4. Universitas indonesia (masih menjadi mahasiswa)</p> 
    <p class = "organisasi">Pengalaman berorganisasi: </p>
    <p class = "organisasi1">1. Panitia Food and beverage,Compfest / 2020</p>
    <p class = "organisasi2">2. Panitia perlengkapan open house fasilkom ui / 2020</p>
    <p class = "organisasi3">3. panitia perlengkapan fortelation SMAK 7 Penabur / 2018-2019</p>
    <a class = "homepages4" href="/story1">back to home page</a>
        


{% endblock%}